@charset "UTF-8";
/******************************************************

fonts

******************************************************/
/*! ALL ***************************************************/
html {
  font-size: 62.5%;
  /* 62.5% 10px 1em */ }

body {
  color: #30121c;
  font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.8;
  background: #fff;
  -webkit-text-size-adjust: none;
  position: relative; }

img {
  vertical-align: top;
  max-width: 100%;
  height: auto; }

h1, h2, h3, h4, em {
  font-weight: 600;
  color: #e46490;
  line-height: 1.2; }

p {
  color: #30121c;
  font-feature-settings: "palt";
  text-align: justify;
  letter-spacing: 1px; }

.icon-arrow02 {
  font-size: 1rem; }

a {
  color: #e46490;
  font-weight: 600;
  text-decoration: none;
  border: 0;
  transition: all 0.2s ease;
  backface-visibility: hidden; }
  a img {
    transition: all 0.2s ease;
    backface-visibility: hidden; }
  a:hover {
    color: #f06c99; }
    a:hover img {
      opacity: 0.5; }

.tel {
  pointer-events: none;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  line-height: 1; }
  .tel i {
    font-size: 2rem;
    color: #37b52d;
    margin-right: 5px; }
  .tel span {
    font-family: "jost", sans-serif;
    font-size: 2.4rem;
    font-weight: 600;
    letter-spacing: 2px; }

#wrap {
  position: relative;
  width: 100%; }

.btn {
  display: inline-block;
  width: 300px;
  height: 65px;
  border-radius: 5px;
  background: #e46490;
  overflow: hidden;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #fff;
  font-size: 1.6rem;
  font-weight: 600;
  position: relative; }
  .btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.2s ease;
    backface-visibility: hidden;
    width: 100%;
    height: 0;
    top: 50%;
    left: 50%;
    background: #f06c99;
    opacity: 0;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg); }
  .btn i {
    position: absolute;
    right: 15px;
    top: 0;
    line-height: 65px;
    font-size: 1.3rem;
    color: #fff;
    transition: all 0.2s ease;
    backface-visibility: hidden; }
  .btn span {
    color: #fff;
    position: relative;
    z-index: 10; }
  .btn:hover {
    filter: brightness(105%); }
    .btn:hover i {
      right: -15px; }
    .btn:hover:before {
      height: 280%;
      opacity: 1; }

.pageTop {
  position: fixed;
  right: 50px;
  opacity: 0.2;
  bottom: -85px;
  z-index: 1000;
  transition: all 0.5s cubic-bezier(1, 0, 0, 1);
  backface-visibility: hidden;
  -webkit-backface-visibility: hidden; }
  .pageTop a {
    display: inline-block;
    width: 85px;
    height: 85px;
    text-align: center;
    position: relative; }
    .pageTop a:before {
      content: "";
      position: absolute;
      left: 0;
      top: 0;
      width: 85px;
      height: 85px;
      display: inline-block;
      border-radius: 50%;
      background: #f06c99;
      transition: all 0.2s ease;
      backface-visibility: hidden;
      border: rgba(255, 255, 255, 0.5) solid 1px; }
    .pageTop a i {
      position: relative;
      z-index: 10;
      color: #fff;
      font-size: 2.2rem;
      line-height: 85px;
      display: block;
      transition: all 0.2s ease;
      backface-visibility: hidden; }
    .pageTop a:hover:before {
      transform: scale(1.15);
      background: #f06c99;
      opacity: 0.6; }
  .pageTop.on {
    bottom: 50px;
    opacity: 1; }

.seo {
  font-size: 1rem;
  color: #afafaf;
  position: absolute;
  left: 15px;
  top: 8px;
  line-height: 1; }

header {
  width: 100%;
  height: 90px;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  header .headerLogo {
    display: flex;
    justify-content: flex-start;
    padding-top: 15px;
    padding-left: 15px; }
    header .headerLogo em {
      font-size: 1rem;
      font-weight: 600;
      color: #fff;
      background: #f06c99;
      font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
      line-height: 1.1;
      width: 56px;
      height: 35px;
      display: flex;
      justify-content: center;
      align-items: center;
      text-align: center;
      border-radius: 3px;
      margin-left: 15px; }
  header .headerContents {
    display: flex;
    justify-content: flex-start;
    align-items: center; }
    header .headerContents .clinicInfo {
      font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
      padding-right: 15px; }
      header .headerContents .clinicInfo .tel {
        justify-content: flex-end; }
        header .headerContents .clinicInfo .tel span {
          color: #30121c; }
      header .headerContents .clinicInfo p {
        text-align: right;
        font-size: 1.2rem;
        white-space: nowrap;
        letter-spacing: -0.01em; }
      header .headerContents .clinicInfo address {
        text-align: right;
        font-size: 1.2rem; }
        header .headerContents .clinicInfo address em {
          display: inline-block;
          background: #30121c;
          color: #fff;
          padding: 2px 5px;
          margin-left: 5px;
          border-radius: 3px; }
    header .headerContents .headerBtnBox {
      display: flex;
      justify-content: flex-start;
      align-items: center; }
      header .headerContents .headerBtnBox a {
        width: 90px;
        height: 90px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        position: relative;
        transition: all 0.5s ease;
        backface-visibility: hidden; }
        header .headerContents .headerBtnBox a:hover {
          filter: brightness(120%); }
        header .headerContents .headerBtnBox a small {
          position: absolute;
          left: 0;
          bottom: 15px;
          width: 100%;
          text-align: center;
          display: block;
          line-height: 1;
          font-size: 1.1rem;
          font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; }
        header .headerContents .headerBtnBox a.access-btn {
          background: #f8f8f8;
          color: #e46490; }
          header .headerContents .headerBtnBox a.access-btn .icon-access {
            font-size: 3rem; }
        header .headerContents .headerBtnBox a.mail-btn {
          background: #e46490;
          color: #fff; }
          header .headerContents .headerBtnBox a.mail-btn .icon-mail {
            font-size: 2rem; }
        header .headerContents .headerBtnBox a.tester-btn {
          background: #fce4ec;
          color: #e46490; }
          header .headerContents .headerBtnBox a.tester-btn .icon-tester {
            font-size: 2rem; }
          header .headerContents .headerBtnBox a.tester-btn:hover {
            background: #f0bbcd; }

nav {
  background: #f8f8f8;
  position: relative; }
  nav ul {
    display: flex;
    justify-content: center;
    align-items: center; }
    nav ul li:hover > a {
      color: #f06c99; }
    nav ul li > a {
      font-size: 1.6rem;
      font-weight: 600;
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      padding: 0 1em;
      height: 60px;
      color: #30121c;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative; }
      nav ul li > a:before {
        content: "";
        height: 16px;
        width: 1px;
        background: #30121c;
        position: absolute;
        left: 0;
        top: 22px; }
    nav ul li:first-child a:before {
      content: none; }

ul li.submenu:hover .submenuBox {
  pointer-events: auto; }
  ul li.submenu:hover .submenuBox .submenuBoxInner {
    transform: translate(0%, 0) !important;
    opacity: 1; }

.submenuBox {
  width: 100%;
  position: absolute;
  left: 0;
  top: 100%;
  z-index: 100;
  overflow: hidden;
  pointer-events: none; }
  .submenuBox .submenuBoxInner {
    width: 100%;
    display: flex;
    justify-content: flex-start;
    transition: all 0.5s cubic-bezier(1, 0, 0, 1);
    backface-visibility: hidden;
    transform: translate(100px, 0);
    opacity: 0; }
    .submenuBox .submenuBoxInner.reverse {
      transform: translate(-100px, 0); }
  .submenuBox .submenuTitle {
    width: 25%;
    background-image: -moz-linear-gradient(0deg, #e46490 0%, #f06c99 100%);
    background-image: -webkit-linear-gradient(0deg, #e46490 0%, #f06c99 100%);
    background-image: -ms-linear-gradient(0deg, #e46490 0%, #f06c99 100%);
    display: flex;
    justify-content: flex-start;
    align-items: center;
    opacity: 0.9; }
    .submenuBox .submenuTitle h3 {
      padding-left: calc(100vw / 15);
      position: relative; }
      .submenuBox .submenuTitle h3:before {
        content: "";
        width: calc(100vw / 15);
        height: 1px;
        background: #fff;
        position: absolute;
        left: -10px;
        top: 12px; }
      .submenuBox .submenuTitle h3 em {
        display: block;
        line-height: 1;
        font-size: 2rem;
        color: #fff; }
      .submenuBox .submenuTitle h3 small {
        font-size: 1rem;
        color: #fff;
        text-transform: uppercase;
        letter-spacing: 1px; }
  .submenuBox .submenuBtn {
    width: 75%;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    flex-wrap: wrap; }
    .submenuBox .submenuBtn .item {
      height: 215px;
      width: 33.333%;
      padding: 0 20px;
      box-sizing: border-box;
      overflow: hidden;
      display: flex;
      justify-content: center;
      align-items: center;
      position: relative; }
      .submenuBox .submenuBtn .item.wide {
        width: 50%; }
      .submenuBox .submenuBtn .item em {
        position: relative;
        z-index: 10;
        color: #fff;
        font-size: 1.8rem;
        letter-spacing: 1px;
        line-height: 1.3;
        pointer-events: none; }
      .submenuBox .submenuBtn .item a:hover figure {
        transform: scale(1.1); }
        .submenuBox .submenuBtn .item a:hover figure:before {
          opacity: 0; }
      .submenuBox .submenuBtn .item figure {
        position: absolute;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
        display: block;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: cover;
        transition: all 0.2s ease;
        backface-visibility: hidden; }
        .submenuBox .submenuBtn .item figure:before {
          content: "";
          position: absolute;
          left: 0;
          top: 0;
          width: 100%;
          height: 100%;
          z-index: 1;
          display: block;
          background: #30121c;
          opacity: 0.4;
          transition: all 0.2s ease;
          backface-visibility: hidden; }
        .submenuBox .submenuBtn .item figure.nav01-01 {
          background-image: url(/common/img/nav01-01.jpg); }
        .submenuBox .submenuBtn .item figure.nav01-02 {
          background-image: url(/common/img/nav01-02.jpg); }
        .submenuBox .submenuBtn .item figure.nav01-03 {
          background-image: url(/common/img/nav01-03.jpg); }
        .submenuBox .submenuBtn .item figure.nav02-01 {
          background-image: url(/common/img/nav02-01.jpg); }
        .submenuBox .submenuBtn .item figure.nav02-02 {
          background-image: url(/common/img/nav02-02.jpg); }
        .submenuBox .submenuBtn .item figure.nav02-03 {
          background-image: url(/common/img/nav02-03.jpg); }
        .submenuBox .submenuBtn .item figure.nav02-04 {
          background-image: url(/common/img/nav02-04.jpg); }
        .submenuBox .submenuBtn .item figure.nav02-05 {
          background-image: url(/common/img/nav02-05.jpg); }
        .submenuBox .submenuBtn .item figure.nav03-01 {
          background-image: url(/common/img/nav03-01.jpg); }
        .submenuBox .submenuBtn .item figure.nav03-02 {
          background-image: url(/common/img/nav03-02.jpg); }

.fixedheader {
  position: fixed;
  left: 0;
  top: -55px;
  z-index: 100;
  width: 100%;
  min-width: 1100px;
  height: 55px;
  background: #fff;
  transition: all 0.4s cubic-bezier(1, 0, 0, 1);
  backface-visibility: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center; }
  .fixedheader.on {
    top: 0; }
  .fixedheader ul {
    display: flex;
    justify-content: center;
    align-items: center;
    margin-left: auto;
    margin-right: 10px; }
    .fixedheader ul > li > a {
      display: flex;
      justify-content: center;
      align-items: center;
      font-size: 1.4rem;
      font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
      padding-left: calc(100vw / 130);
      padding-right: calc(100vw / 130);
      height: 55px;
      position: relative;
      white-space: nowrap; }
      .fixedheader ul > li > a .icon-mail {
        font-size: 1.2rem;
        margin-right: 5px; }
      .fixedheader ul > li > a .icon-tester {
        font-size: 1.2rem;
        margin-right: 5px; }
    .fixedheader ul > li:hover a {
      background: #fff2f6;
      color: #f06c99; }
    .fixedheader ul > li:first-child a {
      border: 0; }
    .fixedheader ul li.contact a {
      color: #fff;
      background: #e46490; }
    .fixedheader ul li.contact a:hover {
      filter: brightness(120%); }
    .fixedheader ul li.monitor a {
      background: #fce4ec; }
    .fixedheader ul li.monitor a:hover {
      filter: brightness(120%); }
  .fixedheader .tel {
    padding-right: 10px; }
    .fixedheader .tel .icon-freedial {
      font-size: 1.5rem; }
    .fixedheader .tel span {
      font-size: 1.8rem; }

.sectionTitle {
  width: 100%;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 30px;
  position: relative;
  margin-bottom: 60px; }
  .sectionTitle em {
    font-size: 3rem;
    display: block;
    color: #30121c;
    line-height: 1.2; }
  .sectionTitle small {
    display: inline-block;
    font-size: 1.2rem;
    text-transform: uppercase;
    line-height: 1;
    padding: 5px;
    letter-spacing: 1px; }
    .sectionTitle small:before {
      content: "";
      width: 50px;
      height: 1px;
      background: #30121c;
      position: absolute;
      left: calc(50% - 25px);
      bottom: 0; }

.sectionTitle + p {
  margin-top: -30px;
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 60px;
  font-weight: 600; }

footer .f-Counseling {
  background: #f7f8f8 url(/common/img/footer-bg.jpg) no-repeat right center;
  background-size: auto 100%; }
  footer .f-Counseling h3 {
    text-align: center;
    font-size: 2rem;
    line-height: 1.5; }
    footer .f-Counseling h3 span {
      background: linear-gradient(transparent 70%, #ffff66 0%);
      display: inline;
      padding: 0 2px 4px; }
  footer .f-Counseling p {
    padding: 25px 0;
    text-align: center; }
  footer .f-Counseling .tel {
    justify-content: center; }
    footer .f-Counseling .tel .icon-freedial {
      font-size: 4rem;
      color: #e46490; }
    footer .f-Counseling .tel span {
      font-size: 4.5rem;
      color: #e46490; }
  footer .f-Counseling small {
    display: block;
    line-height: 1;
    font-size: 1.2rem;
    font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-align: center;
    padding-top: 10px;
    font-weight: 600; }
  footer .f-Counseling .wideBtns {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 40px 0 80px; }
    footer .f-Counseling .wideBtns a.btn + a.btn {
      margin-left: 20px; }

footer .footerContent {
  background-image: -moz-linear-gradient(0deg, #d65b85 0%, #f06c99 100%);
  background-image: -webkit-linear-gradient(0deg, #d65b85 0%, #f06c99 100%);
  background-image: -ms-linear-gradient(0deg, #d65b85 0%, #f06c99 100%);
  padding: 100px 0; }
  footer .footerContent .clinicData {
    width: 950px;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px; }
    footer .footerContent .clinicData .data p {
      color: #fff;
      font-size: 1.2rem;
      font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; }
    footer .footerContent .clinicData .data .footerLogo {
      display: flex;
      justify-content: flex-start;
      padding: 10px 0; }
      footer .footerContent .clinicData .data .footerLogo em {
        font-size: 1rem;
        font-weight: 600;
        color: #e46490;
        background: #fff;
        font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
        line-height: 1.1;
        width: 56px;
        height: 35px;
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        border-radius: 3px;
        margin-left: 15px; }
    footer .footerContent .clinicData .data address {
      color: #fff;
      font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
      font-size: 1.4rem; }
    footer .footerContent .clinicData .data .tel {
      padding-top: 5px; }
      footer .footerContent .clinicData .data .tel i {
        font-size: 2.2rem;
        color: #fff; }
      footer .footerContent .clinicData .data .tel span {
        font-size: 2.5rem;
        color: #fff;
        font-weight: bold; }
    footer .footerContent .clinicData .data .pageLink {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      padding-top: 50px; }
      footer .footerContent .clinicData .data .pageLink a {
        color: #fff;
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-right: 25px; }
        footer .footerContent .clinicData .data .pageLink a i {
          margin-right: 5px; }
        footer .footerContent .clinicData .data .pageLink a span {
          text-decoration: underline; }
      footer .footerContent .clinicData .data .pageLink a:hover {
        filter: brightness(120%); }
    footer .footerContent .clinicData .time {
      width: 480px; }
  footer .footerContent .sitemap {
    width: 950px;
    margin: 0 auto;
    display: flex;
    justify-content: flex-start;
    flex-wrap: wrap;
    padding-bottom: 30px;
    border-bottom: rgba(255, 255, 255, 0.2) solid 1px; }
    footer .footerContent .sitemap h3 {
      width: 100%;
      color: #fff;
      position: relative;
      margin-bottom: 30px; }
      footer .footerContent .sitemap h3:before {
        content: "";
        width: 100%;
        height: 1px;
        background: #fff;
        position: absolute;
        left: 0;
        top: 50%;
        opacity: 0.2; }
      footer .footerContent .sitemap h3:after {
        content: "";
        width: 18%;
        height: 1px;
        background: #fff;
        position: absolute;
        left: 0;
        top: 50%;
        opacity: 0.5; }
      footer .footerContent .sitemap h3 span {
        font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
        font-size: 1.3rem;
        text-transform: uppercase;
        background: #DD608A;
        position: relative;
        z-index: 10;
        padding-right: 20px; }
    footer .footerContent .sitemap ul {
      line-height: 2.2;
      width: 30%; }
      footer .footerContent .sitemap ul li a {
        color: #fff;
        white-space: nowrap; }
        footer .footerContent .sitemap ul li a:before {
          content: "−";
          margin-right: 5px; }
      footer .footerContent .sitemap ul li a:hover {
        opacity: 0.8; }
  footer .footerContent .copy {
    width: 950px;
    margin: 0 auto;
    text-align: right;
    color: #fff;
    font-size: 1rem;
    padding-top: 30px;
    text-transform: uppercase;
    font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif; }

.timeTable {
  width: 100%;
  border-top: #fff solid 1px;
  font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 1.3rem; }
  .timeTable thead th {
    vertical-align: middle;
    text-align: center;
    height: 25px;
    border-bottom: #fff solid 1px; }
  .timeTable thead th:nth-child(1) {
    width: 120px; }
  .timeTable tfoot td {
    font-size: 1.3rem;
    text-align: right;
    padding-top: 10px;
    line-height: 1.3; }
  .timeTable tbody td {
    height: 48px;
    box-sizing: border-box;
    vertical-align: middle;
    text-align: center;
    border-bottom: #fff solid 1px; }

    footer .footerContent .info{
      width: 950px;
      margin: 0 auto;
      padding-bottom: 30px;
      padding-top: 30px;
      border-bottom: rgba(255, 255, 255, 0.2) solid 1px;
    }

    footer .footerContent .info h3 {
      font-weight: 600;
      font-size: 2rem;
      color: #fff;
      margin-bottom: 10px;
      line-height: 1.5;
  }
    footer .footerContent .info ul{
      margin-bottom: 40px;
    }
    footer .footerContent .info ul li{
      font-size: 1.3rem;
      font-weight: 600;
      color: #fff;
      padding-left: 15px;
      text-indent: -15px;
    }

    footer .footerContent .info h4 {
      font-size: 1.7rem;
      color: #fff;
      line-height: 1.5;
  }

    footer .footerContent .info p{
      font-size: 1.2rem;
      font-weight: 600;
      color: #fff;
      margin-bottom: 30px;
    }

/*! SP ***************************************************/
@media screen and (max-width: 740px) {

  footer .footerContent .info{
    width: 100%;
    box-sizing: border-box;
    padding: 20px;
  }

  footer .footerContent .info h3{
    font-size: 1.8rem;
  }

  footer .footerContent .info h4{
    font-size: 1.4rem;
  }

  body {
    min-width: 320px; }
  img {
    max-width: 100%;
    height: auto; }
  .pc {
    display: none !important; }
  .btn {
    width: 300px;
    max-width: 100%;
    height: auto; }
    .btn span {
      line-height: 1.3;
      text-align: center;
      padding: 10px; }
    .btn i {
      right: 10px;
      top: 50%;
      margin-top: -0.5em;
      line-height: 1;
      font-size: 1.2rem; }
  .pageTop {
    right: 20px;
    bottom: -55px; }
    .pageTop a {
      width: 55px;
      height: 55px; }
      .pageTop a:before {
        width: 55px;
        height: 55px; }
      .pageTop a i {
        font-size: 2rem;
        line-height: 55px; }
    .pageTop.on {
      bottom: 20px; }
  #wrap {
    padding-top: 110px; }
  .seo {
    font-size: 1rem;
    color: #afafaf;
    position: static;
    line-height: 14px;
    text-align: center;
    width: 100%;
    overflow: hidden;
    white-space: nowrap;
    position: fixed;
    left: 0;
    top: 0;
    z-index: 10;
    transition: all 0.2s ease;
    backface-visibility: hidden; }
    .seo span {
      display: inline-block;
      transform: scale(0.8); }
    .seo.hide {
      top: -14px; }
  body header {
    width: 100%;
    height: auto;
    background: #fff;
    flex-wrap: wrap;
    position: fixed;
    left: 0;
    top: 14px;
    z-index: 100;
    transition: all 0.2s ease;
    backface-visibility: hidden; }
    body header.fixed {
      top: 0; }
    body header .headerLogo {
      width: 100%;
      height: 55px;
      display: flex;
      justify-content: center;
      align-items: center;
      padding-top: 0px;
      padding-left: 0px; }
      body header .headerLogo a img {
        width: auto;
        height: 38px; }
      body header .headerLogo em {
        display: none; }
    body header .headerContents {
      display: none; }
    body header .spNav {
      display: flex;
      justify-content: flex-start;
      align-items: center;
      width: 100%; }
      body header .spNav a {
        width: 25%;
        height: 55px;
        background: #ccc;
        position: relative;
        text-align: center;
        display: flex;
        justify-content: center;
        align-items: center; }
        body header .spNav a small {
          display: block;
          position: absolute;
          left: 0;
          bottom: 8px;
          width: 100%;
          line-height: 1;
          font-size: 1rem;
          font-family: "游ゴシック", YuGothic, "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, "Helvetica Neue", Helvetica, Arial, sans-serif;
          color: #fff; }
        body header .spNav a.sp-tel {
          background: #fce4ec; }
          body header .spNav a.sp-tel i {
            font-size: 2.2rem;
            color: #e46490;
            position: relative;
            top: -8px; }
          body header .spNav a.sp-tel small {
            color: #e46490; }
        body header .spNav a.sp-access {
          background: #f389ad; }
          body header .spNav a.sp-access i {
            font-size: 2.3rem;
            color: #fff;
            position: relative;
            top: -5px; }
        body header .spNav a.sp-mail {
          background: #f06c99; }
          body header .spNav a.sp-mail i {
            font-size: 1.7rem;
            color: #fff;
            position: relative;
            top: -6px; }
        body header .spNav a#slidemenuBtn {
          background: #e46490; }
          body header .spNav a#slidemenuBtn span {
            position: absolute;
            left: 50%;
            top: 13px;
            transform: translate(-50%, 0);
            width: 25px;
            height: 17px;
            border-top: #fff solid 1px;
            border-bottom: #fff solid 1px;
            box-sizing: border-box;
            transition: all 0.2s ease 0.2s;
            backface-visibility: hidden; }
            body header .spNav a#slidemenuBtn span:before {
              content: "";
              width: 100%;
              height: 1px;
              background: #fff;
              position: absolute;
              left: 0;
              top: calc(50% - 0.5px); }
          body header .spNav a#slidemenuBtn .icon-cross {
            font-size: 2.6rem;
            color: #fff;
            position: relative;
            top: -6px;
            transition: all 0.2s ease;
            backface-visibility: hidden;
            transform: scale(0); }
  body.slide-open .spNav a#slidemenuBtn {
    background: #e46490; }
    body.slide-open .spNav a#slidemenuBtn span {
      transform: translate(-50%, 0) scale(0, 1);
      transition: all 0.2s ease; }
    body.slide-open .spNav a#slidemenuBtn .icon-cross {
      transform: scale(1);
      transition: all 0.2s ease 0.2s; }
  body.slide-open #spmenu {
    transform: translate(0%, 0); }
  #spmenu {
    transform: translate(100%, 0);
    transition: all 0.2s cubic-bezier(1, 0, 0, 1);
    backface-visibility: hidden;
    position: fixed;
    left: 0;
    top: 110px;
    width: 100%;
    z-index: 99;
    height: calc(100% - 110px);
    background-image: -moz-linear-gradient(0deg, #d65b85 0%, #f06c99 100%);
    background-image: -webkit-linear-gradient(0deg, #d65b85 0%, #f06c99 100%);
    background-image: -ms-linear-gradient(0deg, #d65b85 0%, #f06c99 100%);
    overflow-y: auto;
    -webkit-overflow-scrolling: touch; }
    #spmenu ul {
      padding: 0 20px; }
      #spmenu ul li > a, #spmenu ul li .toggle {
        display: block;
        line-height: 50px;
        text-align: center;
        font-family: "游明朝", YuMincho, "Hiragino Mincho ProN", "HG明朝E", "ＭＳ Ｐ明朝", "ＭＳ 明朝", serif;
        color: #fff;
        font-size: 1.6rem;
        font-weight: 600;
        border-bottom: rgba(255, 255, 255, 0.3) dotted 1px; }
      #spmenu ul li .toggle {
        position: relative; }
        #spmenu ul li .toggle .icon-cross {
          position: absolute;
          right: 10px;
          top: 0;
          line-height: 50px;
          transform: rotate(45deg);
          transition: all 0.2s ease;
          backface-visibility: hidden; }
        #spmenu ul li .toggle.on .icon-cross {
          transform: rotate(90deg); }
      #spmenu ul li ol {
        display: none;
        background: #fce4ec;
        padding: 0 10px;
        border-radius: 5px; }
        #spmenu ul li ol li a {
          line-height: 45px;
          color: #e46490;
          font-size: 1.5rem;
          border-bottom: #e46490 dotted 1px; }
        #spmenu ul li ol li:last-child a {
          border-bottom: 0; }
  nav {
    display: none; }
  .sectionTitle {
    padding-top: 30px;
    padding-bottom: 15px;
    margin-bottom: 18px; }
    .sectionTitle em {
      font-size: 2.1rem; }
    .sectionTitle small {
      font-size: 1rem; }
  .sectionTitle + p {
    margin-bottom: 30px;
    margin-top: auto; }
  footer .f-Counseling {
    background: #f7f8f8 url(/common/img/footer-bg@sp.jpg) no-repeat center bottom;
    background-size: 100% auto;
    padding: 0 20px 60%; }
    footer .f-Counseling h3 {
      text-align: left;
      font-size: 1.9rem; }
      footer .f-Counseling h3 br {
        display: none; }
    footer .f-Counseling p {
      padding: 20px 0;
      text-align: left; }
    footer .f-Counseling .tel {
      pointer-events: auto; }
      footer .f-Counseling .tel .icon-freedial {
        font-size: 2.6rem; }
      footer .f-Counseling .tel span {
        font-size: 3rem; }
    footer .f-Counseling small {
      line-height: 1.5; }
    footer .f-Counseling .wideBtns {
      flex-wrap: wrap;
      padding: 20px 0 0px; }
      footer .f-Counseling .wideBtns a {
        width: 100%; }
      footer .f-Counseling .wideBtns a.btn + a.btn {
        margin-left: 0px;
        margin-top: 10px; }
  footer .footerContent {
    padding: 0; }
    footer .footerContent .clinicData {
      width: 100%;
      padding: 20px;
      box-sizing: border-box;
      display: block; }
      footer .footerContent .clinicData .data {
        text-align: center; }
        footer .footerContent .clinicData .data p {
          font-size: 1rem;
          text-align: center; }
        footer .footerContent .clinicData .data .footerLogo {
          flex-wrap: wrap;
          justify-content: center;
          padding: 10px 0; }
          footer .footerContent .clinicData .data .footerLogo a {
            width: 100%;
            margin-bottom: 10px; }
          footer .footerContent .clinicData .data .footerLogo em {
            font-size: 1rem;
            line-height: 1;
            width: 110px;
            height: 25px;
            display: flex;
            justify-content: center;
            align-items: center;
            text-align: center;
            border-radius: 3px;
            margin-left: 0px; }
            footer .footerContent .clinicData .data .footerLogo em br {
              display: none; }
          footer .footerContent .clinicData .data .footerLogo em + em {
            margin-left: 10px; }
        footer .footerContent .clinicData .data address {
          line-height: 1.5; }
        footer .footerContent .clinicData .data .tel {
          padding-top: 10px;
          justify-content: center;
          pointer-events: auto; }
        footer .footerContent .clinicData .data .pageLink {
          display: flex;
          justify-content: center;
          align-items: center;
          padding: 20px 0; }
          footer .footerContent .clinicData .data .pageLink a {
            margin-right: 0px; }
          footer .footerContent .clinicData .data .pageLink a + a {
            margin-left: 25px; }
      footer .footerContent .clinicData .time {
        width: 100%; }
    footer .footerContent .sitemap {
      width: 100%;
      padding: 20px;
      box-sizing: border-box;
      border-bottom: rgba(255, 255, 255, 0.2) solid 1px; }
      footer .footerContent .sitemap h3 {
        margin-bottom: 20px; }
        footer .footerContent .sitemap h3:after {
          width: 35%; }
      footer .footerContent .sitemap ul {
        line-height: 2.2;
        width: 100%; }
        footer .footerContent .sitemap ul li a {
          font-size: 1.4rem; }
    footer .footerContent .copy {
      width: 100%;
      text-align: center;
      padding: 10px 0; }
  .timeTable tfoot td {
    font-size: 1.2rem;
    text-align: left;
    line-height: 1.5; }
  /*! SP /subpage ***************************************************/ }

/*! PC ***************************************************/
@media screen and (min-width: 741px) {
  body {
    min-width: 1100px; }
  .sp {
    display: none !important; } }
